Subject: Re: [mpls] Request for Operations Directorate Review of draft-ietf-mpls-tp-on-demand-cv-06 by 2011-08-25

From: "Bert (IETF) Wijnen" <[email-masked]>
Date: Mon, 15 Aug 2011 12:34:57 +0200

I did a review of this document for the OPS Directorate.

I am not fluent enough in the MPLS-TP space to determine if
this document is ready for publication. I would have to dive
into a lot of details in many other documents to determine that.

But my main task was/is to review for operational and management
aspects in this document.

There are Management and Operational Considerations, but section
3.6 states:

    3.6.  Management Considerations for Operation with Static MPLS-TP

    Support for static MPLS-TP LSP, or Pseudowire, usage and on-demand
    CV, MAY require manageable objects to allow, for instance,
    configuring operating parameters such as:

    o  duration and periodicity of on-demand connectivity tests;
    o  identifiers associated with a statically configured LSP or PW.

    The specifics of this manageability requirement are out-of-scope in
    this document and SHOULD be addressed in appropriate management
    specifications.

So I have no idea how.where those are described/documented.
Maybe that is OK, I will leave that to the ADs. At least the doc is
clear in stating that it considers it out of scope.

However, I would expect that at least some guidance could be
given as to what " duration and periodicity " values make sense.
with some explanation as to why those values would make sense.

Bert
(note, I am not on the mpls WG mailing list).

On 8/12/11 1:04 AM, Tina TSOU wrote:
> Hello,
> As a member of the Operations Directorate you are being asked to review
> the following draft which is in IETF last call for it's operational
> impact.
>
> IETF Last Call:
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-mpls-tp-on-demand-cv/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-mpls-tp-on-demand-cv/
>
>
>
> Please provide comments and review to the Ops-dir mailing list
> ([email-masked]) before 2011-08-25, and include the authors of the
> draft as well.
>
> A Check-list of possible questions/topics to address in an OPS-DIR
> review may be found in Appendix A of RFC 5706.
> Only include the questions that apply to your review.
>
> Would you add the review requests and update the status yourself at our wiki page?
> http://trac.tools.ietf.org/area/ops/trac/wiki/Directorates
>
>
> Thank you,
> Tina
> http://tinatsou.weebly.com
>
>